{% extends 'base.html' %}

{% block title %}{{ assignment.name }}{% endblock %}
{% block content %}
<h1>{{ assignment.name }}</h1>
<h3>{{ assignment.course}}<br>
	Description: {{ assignment.description }}<br>
	Perfect Score: {{ assignment.perfect_score }}<br>
	Passing Score: {{ assignment.passing_score }}<br>
</h3>
{% endblock %}
{% block scripts %}
<a href="/assignments/{{ assignment.pk }}/edit"><input type="submit" value="Edit Assignment"></a>
{% endblock %}